LINUX.ORG.RU

Попытка обновления gnome-packagekit заканчивается ошибкой

 ,


0

1

В общем текущая версия gnome-packagekit 3.4.2-2~exp1пытается «обновиться» до 3.4.2.2 из testing. Когда я ставил 3.4.2-2~exp1 уже не помню.
Система: Debian testing/sid amd64, gnome 3.4.2.

Подготовка к замене пакета gnome-packagekit 3.4.2-2~exp1 (используется файл …/gnome-packagekit_3.4.2-2_amd64.deb) …
Распаковывается замена для пакета gnome-packagekit …
dpkg: ошибка при обработке параметра /var/cache/apt/archives/gnome-packagekit_3.4.2-2_amd64.deb (--unpack):
 попытка перезаписать «/usr/share/man/man1/gpk-install-mime-type.1.gz», который уже имеется в пакете gnome-packagekit-tools 3.4.2-2~exp1
dpkg-deb: ошибка: подпроцесс вставка уничтожен по сигналу (Обрыв канала)
Обрабатываются триггеры для man-db …
При обработке следующих пакетов произошли ошибки:
 /var/cache/apt/archives/gnome-packagekit_3.4.2-2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Ошибка при установке пакета. Попытка восстановления:
Как побороть? Спасибо!

★★★

попытка перезаписать «/usr/share/man/man1/gpk-install-mime-type.1.gz», который уже имеется в пакете gnome-packagekit-tools 3.4.2-2~exp1

apt-cache policy gnome-packagekit-tools gnome-packagekit

AITap ★★★★★ ()
Ответ на: комментарий от AITap

Спасибо! Понятно.

gnome-packagekit-tools:
  Установлен: 3.4.2-2~exp1
  Кандидат:   3.4.2-2~exp1 

MikeB ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.